Subject: Re: linux-next: duplicate patch in the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 18 Dec 2023 17:35:06 +1100

Hi Andrew,

On Sun, 17 Dec 2023 21:54:29 -0800 Andrew Morton <[email-masked]> wrote:
>
> On Mon, 18 Dec 2023 15:40:34 +1100 Stephen Rothwell <[email-masked]> wrote:
> 
> > The following commit is also in the mm tree as a different commit (but
> > the same patch):
> > 
> >   2678fd2fe9ee ("initramfs: Expose retained initrd as sysfs file")
> > 
> > This is commit
> > 
> >   426081603f6c ("initramfs: expose retained initrd as sysfs file")
> > 
> > in the mm tree.  
> 
> I'm suspecting that something went wrong here?

Like what?  You and Greg have applied the same patch.  It happens.

-- 
Cheers,
Stephen Rothwell